@charset "utf-8";
body {
  width: 100%;
  margin: 0 auto;
}
main {
  width: 100%;
}
main a {
  text-decoration: none;
}
main a:hover {
  opacity: 0.7;
}
.hero-image {
  margin-bottom: 24px;
}
.entry p {
  font-size: 15px;
  text-align: center;
  line-height: 1.5;
  margin: 7px 0 25px;
}
.Refund-rate {
  background-color: #003EE9;
}
.Refund-rate .Refund-rate-detail p {
  color: #FFFFFF;
  font-size: 17px;
  line-height: 1.5;
  padding-top: 20px;
}
.Refund-rate .Refund-rate-detail img {
  padding: 25px 0 40px;
}
.Refund-subject {
  margin-bottom: 40px;
}
.Refund-subject .subject-box {
  padding: 24px 0;
}
.Refund-subject .subject-box .subject {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  padding: 0 0 9px 12px;
}
.Refund-subject .subject-box .subject::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 4px;
  height: 30px;
  background-color: #FFDA00;
}
.Refund-subject .subject-box p {
  font-size: 17px;
  padding-left: 12px;
  line-height: 1.5;
}
.Period {
  display: flex;
}
.Period .play-period {
  font-size: 17px;
  line-height: 1.5;
  width: 50%;
  text-align: center;
  padding: 8px;
  background-color: #0090FF;
  border: 1px solid #0090FF;
  border-radius: 6px 0 0 6px;
  color: #fff;
}
.Period .month {
  font-size: 17px;
  line-height: 1.5;
  width: 50%;
  color: #171717;
  text-align: center;
  padding: 6px;
  border: 3px solid #0090FF;
  border-left: 0;
  border-radius:0 6px 6px 0;
  background-color: #fff;
}
.Refund-subject .text {
  font-size: 15px;
  line-height: 1.5;
  margin-top: 30px;
  margin-bottom: 45px;
}
.steps-to-join {
  padding-bottom: 40px;
  background-color: #EBFDFF;
}
.steps-to-join .caution {
  margin-bottom: 30px;
  text-align: left;
}
.steps-to-join .entry-btn {
  margin: 0 auto 7px;
  width: 80%;
}
.steps-to-join p {
  text-align: center;
  font-size: 15px;
}
.Steps {
  display: flex;
  justify-content: space-between;
  margin: 20px 0 10px;
  align-items: center;
}
.step-box {
  width: 40%;
  background-color: #fff;
  border: 3px solid #00195D;
  border-radius: 8px;
}
.step-box .step {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
  color: #fff;
  padding: 4px 0;
  text-align: center;
  background-color: #00195D;
  border: 1px solid #00195D;
}
.step-box .step-contents {
  font-size: 15px;
  line-height: 1.5;
  color: #171717;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 0 0 8px 8px;
  padding: 10px;
  text-align: center;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.step-box .step2 {
  text-align: left;
}
.Polygon {
  height: 70px;
  width: auto;
}
.reduction-fes {
  background-color: #003EE9;
  padding-bottom: 40px;
}
.reduction-fes .content-box {
  border: 1px solid #fff;
  border-radius: 20px;
  box-shadow:10px 10px 0 #7c9fff;
  width: 100%;
  background-color: #fff;
  margin-bottom: 10px;
}
.reduction-fes .content-box .box {
  width: 90%;
  margin: 0 auto;
}
.reduction-fes .content-box .title {
  width: 62%;
  background-color: #003EE9;
  border: 1px solid #003EE9;
  border-radius: 12px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  position: relative;
  line-height: 1.3;
  margin: 26px auto 14px;
  padding: 7px;
}
.reduction-fes .content-box .title::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: -11px;
  right: 50%;
  transform: translateX(50%);
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 13px solid #003EE9;
  border-radius: 5px;
}
.title-content .yellow-line {
    background: linear-gradient(transparent 50%, #ffff58);
    font-size: 22px;
}
.reduction-fes .content-box .title-content {
  text-align: center;
   font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  color: #171717;
}
.reduction-fes .content-box .caution {
  line-height: 1.5;
  color: #171717;
  margin: 15px 0 35px;
}
.content-box .btn {
  margin: 30px 0 32px;
}
.item-list {
  padding-bottom: 50px;
  width: 90%;
  margin: 0 auto;
}
.item-list ul {
  display: flex;
  gap: 14px 0;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 18px 0 30px;
}
.item-list ul li {
  width: 46%;
}
.item-list ul li p {
  font-size: 15px;
  color: #fff;
  line-height: 1.5;
  margin-top: 5px;
}
.content-box .Period {
  margin-top: 15px;
}
.reduction-fes .content-box .txt01 {
  margin-bottom: 15px;
}
.content-box .txt02 {
  font-size: 15px;
  text-decoration: underline;
  line-height: 1.5;
  text-align: right;
  color: #003EE9;
  margin-bottom: 35px;
}
.content-box .txt03 {
  margin: 15px 0 35px;
  line-height: 1.5;
  color: #171717;
}
.course-list .course-box {
  width: 100%;
  margin-bottom: 20px;
  background: #fff;
}
.course-list .title {
  width: 90%;
  margin: 0 auto;
}
.course-list .course {
  margin: 18px 0 30px;
}
.course-list .btn {
  width: 90%;
  margin: 0 auto;
}
.course-list .course-box .course-content {
  background-color: #fff;
  border: 1px solid #fff;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  padding: 13px 10px;
}
.course-list .course-box .course-content p {
  font-size: 17px;
  line-height: 1.5;
  color: #171717;
}
.course-list .course-box .course-content p span {
  font-weight: bold;
}
.campaign {
  background-color: #02237D;
  padding: 40px 0;
}
.campaign .campaign-title {
  margin-bottom: 15px;
}
.yard {
  background-color: #EBFDFF;
  padding-bottom: 40px;
}
.yard .yard-title {
  margin-bottom: 20px;
}
.outline p {
  color: #171717;
  line-height: 1.7;
}
.outline-title {
  font-size: 25px;
  font-weight: bold;
}
.outline-box-title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 5px;
  line-height: 1.5;
}
.outline-box {
  padding: 25px 0;
  border-bottom: 1px solid #d9d9d9;
}
.outline-box:last-of-type {
  border-bottom: none;
}
@media screen and (max-width:767px) {
  main img {
    width: 100%;
  }
  .entry .entry-btn {
  width: 80%;
  margin: 0 auto;
}
.content-width {
  width: 90%;
  margin: 0 auto;
}
.content-width:has(.content-box) {
  width: 85%;
}
.Refund-subject .subject-box + .subject-box {
  position: relative;
  padding-bottom: 10px;
}
.outline {
  margin-top: 50px;
}
}
@media screen and (min-width:768px) {
  .hero-image-area,
  .Refund-rate-area,
  .reduction-fes-area {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background-color: #003EE9;
  }
  .hero-image {
    width: 1074px;
    margin: 0 auto;
  }
   .pc-contemt-width {
    width: 960px;
    margin: 0 auto;
  }
  .entry p {
    margin: 15px 0 0 0;
}
  .steps-to-join-area,
  .yard-area {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background-color: #EBFDFF;
  }
  .campaign-area {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background-color: #02237D;
  }
  .entry .entry-btn {
    text-align: center;
  }
  .entry .entry-btn img {
    width: 372px;
    margin: 0 auto;
  }
  .entry {
    margin: 70px auto 74px;
  }
  .Refund-rate-box {
    text-align: center;
  }
  .Refund-rate-box .pcContents {
    display: inline;
  }
  .Refund-rate .Refund-rate-detail img {
      padding: 40px 0 68px;
  }
  .Refund-rate .Refund-rate-detail p {
      font-size: 22px;
      padding-top: 45px;
  }
  .Refund-subject-title {
    text-align: center;
  }
  .Refund-subject .subject-box .subject {
      font-size: 22px;
      padding: 0 0 30px 18px;
  }
  .Refund-subject .subject-box .subject::before {
    top: -7px;
    left: 0;
    width: 5px;
    height: 50px;
  }
  .Period .play-period {
    font-size: 18px;
    width: 190px;
    padding: 11px 0;
  }
  .Period .month {
    font-size: 18px;
    width: 277px;
    padding: 9px 0;
  }
  .Refund-subject .subject-box {
    padding: 50px 0;
  }
  .Refund-subject .text {
    font-size: 18px;
    margin-top: 50px;
    margin-bottom: 100px;
  }
  .steps-to-join {
    text-align: center;
    padding-bottom: 100px;
  }
  .Steps {
    margin: 60px 0 30px;
    justify-content: space-evenly;
  }
  .steps-to-join .caution {
    margin-bottom: 40px;
    font-size: 18px;
    padding-left: 36px;
  }
  .steps-to-join .entry-btn {
    margin: 0 auto 15px;
    width: 80%;
  }
  .steps-to-join .entry-btn img {
    width: 372px;
  }
  .step-box .step-contents {
    font-size: 24px;
    padding: 18px 70px;
    height: 80px;
  }
  .step-box .step {
    font-size: 30px;
    padding: 8px 0;
  }
  .course {
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px 0;
  }
  .course .course-box img {
    width:461px
  }
  .course .course-box {
    width:48%
  }
  course-list .course-box .course-content p span {
    font-size:26px
  }
  .course-list .course-box .course-content p {
      font-size: 23px;
      text-align: left;
      line-height: 1.7;
  }
  .course-list .btn {
      text-align: center;
  }
  .course-list .btn a {
      display: inline-block;
  }
  .course-list .btn img {
      width: 372px;
      margin: 0 auto;
  }
  .course-list .course-box {
    margin-bottom: 0;
  }
  .course-list .course {
    margin: 40px 0 50px;
  }
  .reduction-fes {
    padding-bottom: 100px;
    text-align: center;
  }
  .reduction-fes .content-box .box {
    width: 584px;
    margin: 0 auto;
  }
  .reduction-fes .content-box .title {
    width: 280px;
    font-size: 28px;
    margin: 50px auto 40px;
    padding: 9px;
  }
  .title-content .yellow-line {
    font-size: 30px;
  }
  .reduction-fes .content-box .title-content {
    font-size: 22px;
  }
  .content-box .box .content01 {
    margin-bottom: 50px;
  }
  .content-box .btn {
    margin: 0 0 65px;
    width: 372px;
  }
  .reduction-fes .content-box .caution {
    font-size: 18px;
    margin: 30px 0 60px;
    text-align: left;
  }
  .item-list .pcContents {
    display: inline;
  }
  .item-list ul li {
    width: 200px;
  }
  .item-list ul li img {
    width: 100%;
  }
  .item-list ul {
    gap: 14px 0;
    margin: 50px 0 52px;
  }
  .item-list ul li p {
    font-size: 18px;
    margin-top: 14px;
    text-align: left;
  }
  .item-list {
    padding-bottom: 102px;
    width: 100%;
  }
  .content-box .Period {
    margin-top: 50px;
  }
  .content-box .Period .play-period {
    width: 247px;
  }
  .content-box .Period .month {
    width: 336px;
  }
  .reduction-fes .content-box .txt01 {
    margin: 20px 0 40px;
  }
  .content-box .txt02 {
    font-size: 18px;
    margin-bottom: 40px;
  }
  .content-box .txt03 {
    font-size: 18px;
    margin: 30px 0 70px;
    text-align: left;
  }
  .course-list .pcContents {
    display: inline;
  }
  .course-list .course-box .course-content p span {
    font-size: 26px;
  }
  .course-list .course-box .course-content {
    padding: 28px 20px;
    height: 89px;
  }
  .course-list .course-box:last-of-type .course-content {
    padding: 13px 20px 20px;
    height: auto;
  }
  .course-list .course-box:last-of-type .course-content p {
    line-height: 1.5;
  }
  .campaign {
    text-align: center;
    padding: 100px 0;
  }
  .campaign .pcContents {
    display: inline;
  }
  .campaign .campaign-title {
    margin-bottom: 30px;
  }
  .yard {
    text-align: center;
    padding-bottom: 100px;
  }
  .yard .pcContents {
    display: inline;
  }
  .yard .yard-title {
    margin-bottom: 60px;
  }
  .outline {
    padding-top: 100px;
  }
  .outline-box {
    padding: 60px 0;
    border-bottom: 1px solid #d9d9d9;
  }
  .outline-box:first-of-type {
    padding-top: 40px;
  }
  .outline .outline-box .outline-box-title {
    font-size: 26px;
    margin-bottom: 15px;
  }
  .outline .outline-title {
    font-size: 30px;
  }
  .outline p {
    font-size: 18px;
  }
  .Refund-subject .subject-box p {
    font-size: 18px;
    padding-left: 18px;
  }
  .item-list .btn {
    width: 372px;
  }
  .Polygon {
    height: auto;
  }
  .information-btn {
    margin: auto;
    background: #fff;
    border-radius: 13px;
    width: 372px;
  }
  .item-img {
    background: #fff;
  }
  .campaign-bnr-area {
    margin: auto;
    background: #fff;
    width: 679px;
  }
}

.Refund-subject .subject-box + .subject-box {
  position: relative;
  padding-bottom: 30px;
}
.Refund-subject .subject-box + .subject-box::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1.5px;
  background: repeating-linear-gradient(
  to right,
  #acacac 0px,
  #acacac 6px,
  transparent 6px,
  transparent 14px
);
}
